Bug 1723392 - ceph-installer - cockpit plugin needs to be added to tools repo
Summary: ceph-installer - cockpit plugin needs to be added to tools repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 4.0
Assignee: tserlin
QA Contact: Tejas
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1709425 1730176
TreeView+ depends on / blocked
 
Reported: 2019-06-24 12:24 UTC by Vasishta
Modified: 2020-01-31 12:46 UTC (History)
9 users (show)

Fixed In Version: cockpit-ceph-installer-0.9-1.el8cp, cockpit-ceph-installer-0.9-7.el7cp
Doc Type: Enhancement
Doc Text:
.Ability to install a Ceph cluster using a web-based interface With this release, the Cockpit web-based interface is supported. Cockpit allows you to install a {product} {release} cluster and other components, such as Metadata Servers, Ceph clients, or the Ceph Object Gateway on base-metal or in containers. For details see the link:{install-guide}#installing-red-hat-ceph-storage-using-the-cockpit-web-interface[_Installing Red Hat Ceph Storage using the Cockpit Web User Interface_] chapter in the {product} {release} _Installation Guide_. Note that minimal experience with {product} is required.
Clone Of:
Environment:
Last Closed: 2020-01-31 12:46:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:46:56 UTC

Description Vasishta 2019-06-24 12:24:10 UTC
Description of problem:

ceph-installer cockpit plugin needs to be added to Tools repo

Comment 4 Juan Miguel Olmo 2019-06-25 16:11:50 UTC
Please contact me to solve any problem related with functionality of the tool or dependencies needed. Paul will not be available in the next weeks.

Comment 7 Giridhar Ramaraju 2019-08-05 13:10:58 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 8 Giridhar Ramaraju 2019-08-05 13:11:59 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 21 Vasishta 2020-01-09 07:41:33 UTC
Moving to VERIFIED state, Thanks.

Comment 23 errata-xmlrpc 2020-01-31 12:46:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.